Subject: Ticket Assigned - refund not initiated on her credit escalte it to jira
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 07:09:08 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund not initiated on her credit escalte it to jira siji                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  siji Bot:  Hi Siji ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.  
  Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:35 AM, 13th Dec                     siji                    9614893308           11:35 AM, 13th Dec                     siji                    I had requested for fund transfer to my account not max credit..           11:35 AM, 13th Dec                     siji                    Had given bank details as well           11:37 AM, 13th Dec                     siji                    Not received the amount to my account           11:37 AM, 13th Dec       
               siji                    Now max credit is showing as AED 0.00           11:38 AM, 13th Dec                     siji                    Plead advise           11:38 AM, 13th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           11:38 AM, 13th Dec                     siji                    Please see the above messages           11:39 AM, 13th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           11:39 AM, 13th Dec                     siji                    Ok           11:40 AM, 13th Dec                   Yahya                   We would like to inform you that as we can see that the transfer process it will take 7-15 days to be in your account and you can use your credit anytime on our website           11:43 AM, 13th Dec                     siji                    Max credit shows as Aed0.00           11:43 AM, 13th Dec                 
     siji                    Not able to use it           11:44 AM, 13th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           11:44 AM, 13th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           11:44 AM, 13th Dec                     siji                    Please try to solve immediately.. am following up for this more than a month           11:45 AM, 13th Dec                   Yahya                   we will do the needful as fast as possible           11:46 AM, 13th Dec                   Yahya                   do you have any other query ???           11:46 AM, 13th Dec                     siji                    How long I have to wait further?           11:46 AM, 13th Dec                     siji                    No other queries.. either give my money back or give max credit ..           11:47 AM, 13th Dec         
           Yahya                   have a great day           11:50 AM, 13th Dec                     siji                    Thanks and look forward for better service for refund as well           11:51 AM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1868440